FFAA MOD

Ver Detalles de la Incidencia Ir a Notas ] Historial de la incidencia ] Imprimir ]
IDProyectoCategoríaVisibilidadFecha de envíoÚltima actualización
0000301FFAA V6(Sin categoría)público2017-11-01 17:542017-11-07 01:40
InformadorSpark_23 
PrioridadnormalSeveridadtrivialReproducibilidaddesconocido
EstadocerradaResoluciónsuspendida 
Versión del producto6.0.7 
Previsto para versiónResuelta en versión 
Resumen0000301: Mensajes de advertencia de ACE
DescripciónEn el log de arma3 muestra los siguientes mensajes:

16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in CUP_T810_Refuel_Base is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in ffaa_et_m250_combustible_blin is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in ffaa_et_pegaso_combustible is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in CUP_MTVR_Refuel_Base is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in CUP_Ural_Refuel_Base is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in CUP_V3S_Refuel_Base is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
Arma 3 versionActual
¿Has usado otro/s mod/s mientras ocurrió el error?Si
¿Que mod/s?
Archivos Adjuntos

- Relaciones

-  Notas
(0000285)
Mickyleitor (manager)
2017-11-01 21:08

Los mensajes de error como verás son del CUP : "in CUP_MTVR_Refuel_Base" etc..
(0000287)
Spark_23 (informador)
2017-11-01 21:28

¿Estos también? (2ª y 3ª entrada del primer mensaje)

16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in ffaa_et_m250_combustible_blin is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
16:09:07 [ACE] (refuel) WARNING: ace_refuel_Refuel interaction menu in ffaa_et_pegaso_combustible is deprecated. Support will be dropped in version 3.13.0. Replaced by: ace_refuel_fuelCargo config value z\ace\addons\refuel\XEH_postInit.sqf:72
(0000288)
Mickyleitor (manager)
2017-11-02 11:35

Es lo que pasa por dar un vistazo demasiado rápido, que me creía quetodos los mensajes eran del CUP, le echaré un ojo.
(0000289)
Mickyleitor (manager)
2017-11-07 01:40

A partir de ahora todas las incidencias relacionadas con ACE-FFAAMOD se tramitarán directamente en el gestor de incidencias del repositorio de ACE-FFAAMOD
https://github.com/FFAAMOD/ffaa_comp_ace/issues/1 [^]

- Historial de la incidencia
Fecha de modificación Nombre de usuario Campo Cambio
2017-11-01 17:54 Spark_23 Nueva Incidencia
2017-11-01 21:08 Mickyleitor Nota añadida: 0000285
2017-11-01 21:08 Mickyleitor Estado nueva => se necesitan más datos
2017-11-01 21:08 Mickyleitor Resolución abierta => no es una incidencia
2017-11-01 21:28 Spark_23 Nota añadida: 0000287
2017-11-01 21:28 Spark_23 Estado se necesitan más datos => nueva
2017-11-02 11:35 Mickyleitor Nota añadida: 0000288
2017-11-02 11:35 Mickyleitor Estado nueva => aceptada
2017-11-02 11:35 Mickyleitor Resolución no es una incidencia => reabierta
2017-11-07 01:40 Mickyleitor Nota añadida: 0000289
2017-11-07 01:40 Mickyleitor Estado aceptada => cerrada
2017-11-07 01:40 Mickyleitor Resolución reabierta => suspendida
2017-11-07 02:01 Mickyleitor Categoría Advanced Combat Environment => (Sin categoría)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker